### Method

# Pango.GlyphString.copy

#### Declaration [src]

    PangoGlyphString*
    pango_glyph_string_copy (
      PangoGlyphString* string
    )

#### Description [src]

Copy a glyph string and associated storage.

#### Return value

Returns: `PangoGlyphString`
the newly allocated `PangoGlyphString`, which should be freed with `pango_glyph_string_free()`, or `NULL` if `string` was `NULL`.
Ownership of the data is transferred to the caller
Can be `NULL`